@charset "utf-8";
#lNavi li a.current:before{background:none;}
.secFactory01 {margin:0 0 20px;}
	.secFactory01 .boxFactory01 { margin: 40px 0 50px;}
		.secFactory01 .boxFactory01 .img {
			float:left;
		}
		.secFactory01 .boxFactory01 .text {
			float:right;
			width:410px;
		}
			.secFactory01 .boxFactory01 .txt {
				font-size: 14px;
				line-height: 2.2;
			}
@media screen and (max-width:767px) {
	#lNavi li a.current:before{
		right:5px;
		width:3px;
		height:6px;
		margin-top:-3px;
		background: url(/joyfull/common/img/ico_arrow07.png) no-repeat 0 0;
		background-size: 3px 6px;
	}
.secFactory01 {margin:0 0 15px;}
	.secFactory01 .boxFactory01 { margin: 0 0 20px;}
		.secFactory01 .boxFactory01 .img {
			float:none;
			margin:0 0 5px;
			text-align:center;
		}
			.secFactory01 .boxFactory01 img {
				max-width:100%;
				width:auto;
				height:auto;
			}
		.secFactory01 .boxFactory01 .text {
			float:none;
			width:auto;
		}
			.secFactory01 .boxFactory01 .txt {
				font-size: 10px;
				margin-bottom: 12px;
				line-height: 1.5;
			}
		.secFactory01 .btn img{
			width:290px;
			height:auto;
		}
}